.footer-content{
  display:Flex;
}
.bg_grey{
  background-color: #464547;
}
.logo-project{
  display:Flex;
  align-items: center;
  padding-bottom:144px;
  padding-top:37px;
}

.logo-project a{
  color:var(--secondaryColor);
  margin-left:16px;
  font-family:var(--primaryFont);
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 16px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
}

.f-col-1{
  padding-left: 153px;
}

.f-col-2{
  padding-left:81px;
  padding-bottom:78px;
  padding-top:37px;
  color:#FFFFFF;
  opacity:40%;
}
.f-col-3{
  padding-top:103px;
  padding-bottom:74px;
  padding-left:318px;
  color:#FFFFFF;
  opacity:40%;
}

footer img{
  width: 20px;
  Height: 20px;
  /*margin-left: 153px;*/

}
  
address{  
  font-family:var(--primaryFont);
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
}

footer p{
  font-family: var(--primaryFont);
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  letter-spacing: 0em;
  text-align: left;
  color:var(--secondaryColor);
  opacity:40%;  
}

.email{
  margin-top:27px;
  text-decoration: none;
  color:#FFFFFF;
  opacity:40%;
  
}
